prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
plugindir=${exec_prefix}/lib/OGRE

Name: OGRE
Description: Object-Oriented Graphics Rendering Engine
Version: 1.6.3
Libs: -Wl,-R${libdir} -L${libdir} -lOgreMain 
Cflags: -I${includedir} -I${includedir}/OGRE  -DOGRE_GUI_GLX -DOGRE_NO_FREEIMAGE -DOGRE_CONFIG_LITTLE_ENDIAN
